.product-item {
  width: 100%;
  height: 100%;
}

.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL {
  font-family: 'Poppins', sans-serif;
  color: #ffffff;
  width: 100%;
  text-align: center;
  position: relative;
  background-color: #0D3880;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL h4 {
    font-weight: 400;
    font-size: 2.8vw;
    line-height: 1;
    text-transform: uppercase;
}
.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .txt1 {
    font-weight: 400;
    font-size: 1.8vw;
    line-height: 1;
    text-transform: uppercase;
    color: #ffffff;
    margin: 0 auto 40px;
}
.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL sup {
    font-size: 1vw;
    vertical-align: 12px;
    line-height: 1;
}
.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer {
  font-size: 12vw;
  line-height: 1;
  font-weight: 900;
  margin: 30px auto 5px;
}

.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer sup {
  font-size: .15em;
  top: -.8em;
  vertical-align: 3em;
  font-weight: 400;
}

.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL a.cta{
    font-size: 1.3vw;
    letter-spacing: 2px;
    font-weight: 400;
    text-decoration: underline;
    display: inline-block;
    text-transform: uppercase;
    color: #ffffff;
}
.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL a.cta:hover{
    text-decoration: none;
}

.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .ast {
    font-size: 10px;
    line-height: 1;
    position: absolute;
    bottom: 13px;
    right: 6px;
    text-align: right;
}
@media screen and (max-width: 1024px) {
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL a.cta{
      font-size: 16px;
  }
}
@media screen and (max-width: 1022px) {
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL {
    min-height: 400px !important;
    height: 400px !important;
  }
}
@media screen and (max-width: 767px) {
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL {
    min-height: 400px !important;
    height: 400px !important;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL h4 {
    font-size: 30px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer {
    font-size: 120px;
    margin: 30px auto 10px;
  }
.product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .txt1 {
    font-size: 20px;
    margin: 0 auto 30px;
}
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer sup {
    font-size: 0.13em;
    left: -0.6em;
    vertical-align: 3.8em;
  }

  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer .minus .to-txt {
      font-size: 14px;
    }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL a.cta{
      font-size: 15px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .ast {
    font-size: 8px;
    bottom: 3px;
    right: 3px;
}
}

@media screen and (max-width: 480px) {
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL {
    min-height: 290px !important;
    height: 290px !important;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL h4 {
    font-size: 24px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL sup {
    font-size: 8px;
    vertical-align: 8px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer {
    font-size: 99px;
    margin: 17px auto 6px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .txt1 {
      font-size: 16px;
      margin: 0 auto 25px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL a.cta{
      font-size: 13px;
  }
  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .offer sup {
    font-size: .10em;
    left: -0.6em;
    vertical-align: 5.4em;
  }

  .product-item.breaking-zone.PE26-BZ-M-BON-PLANS-PL .ast {
    font-size:7px;
}
}